
@import url('https://fonts.googleapis.com/css2?family=MonteCarlo&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Average&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    font-family: 'Montserrat';
    scroll-behavior: smooth;
}

html {
    scroll-behavior: smooth;
}

* {
    border: medium none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: 'Product Sans'; */
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    outline: none !important;
}

a:hover {
    text-decoration: none;
    outline: none;
}

textarea {
    resize: none;
}

.btn-one {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    background: #2897A9;
    border-radius: 6px;
    padding: 12px 40px;
    transform: scale(1.0);
    transition: all ease .3s;
}

.btn-one:hover {
    color: #fff;
    opacity: 0.9;
    transform: scale(0.95);

}

.btn-two {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    background: #000;
    border-radius: 6px;
    padding: 12px 40px;
    transform: scale(1.0);
    transition: all ease .3s;
}

.btn-two:hover {
    color: #fff;
    opacity: 0.9;
    transform: scale(0.95);

}

.color-blue {
    color: #2897A9;
}


/*header starts*/
header.header {
    position: relative;
    padding: 35px 0;
}



/*header ends*/


/* banner section start  */

section.banner-section {
    position: relative;
    padding: 0;
    background: #fff;
    z-index: 1;
}

section.banner-section .banner-content {
    background-size: cover;
    background-position: center top;
    padding: 35px;
    border-radius: 15px;
}

section.banner-section .banner-inner-content {
    width: 50%;
    padding: 30px 20px;
    background: #fff;
    border-radius: 15px;
    margin-top: 250px;
}

section.banner-section .banner-inner-content h1 {
    font-size: 26px;
    font-weight: 700;
    color: #000;
}
section.banner-section .banner-inner-content h1 span {
    display: block;
}

section.banner-section .banner-inner-content h2 {
    font-size: 16px;
    background: #2897A9;
    color: #fff;
    padding: 10px 15px;
    border-radius: 6px;
    width: fit-content;
    margin: 20px 0;
    font-weight: 700;
}

section.banner-section .banner-inner-content p {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}



/* banner section end */



/*affiliation section starts*/

section.affiliation-section {
    position: relative;
    padding: 40px 0;
    box-shadow: 0px 4px 160px 0px lch(0 0 0 / 0.15);
    background: #fff;
}

section.affiliation-section h2 {
    font-size: 22px;
    color: #000;
    font-weight: 700;
    margin: 0;
}


/*affiliation section ends*/

/*medical institute section starts*/
section.medical-inst-section {
    position: relative;
    padding: 80px 0;
}
section.medical-inst-section .medical-contetn h2 {
    font-size: 40px;
    text-align: center;
    color: #000;
    font-weight: 700;
}
section.medical-inst-section .medical-contetn h3 {
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}
section.medical-inst-section .medical-contetn p {
    font-size: 16px;
    text-align: center;
    font-weight: 500;
    color: #000;
}
section.medical-inst-section .medical-box {
    background: #E9F7F9;
    padding: 25px;
    margin-top: 40px;
    border-radius: 15px;
}

section.medical-inst-section .medical-box > div > div {
    max-width: 20%;
    flex: 0 0 20%;
    padding: 15px;
    border-right: 2px solid #000;
}
section.medical-inst-section .medical-box > div > div:last-child {
    border: 0;
}
section.medical-inst-section .medical-box h3 {
    font-size: 40px;
    color: #000;
    font-weight: 700;
    margin: 0;
}

section.medical-inst-section .medical-box p {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin: 0;
}



/*medical institute section ends*/





/*campus section starts*/
section.campus-section {
    position: relative;
    padding: 60px 0 0;
}

section.campus-section:before {
    content: "";
    position: absolute;
    top: 0;
    width: 80%;
    left: 0;
    right: 0;
    height: 2px;
    background: #000;
    margin: auto;
}

section.campus-section h2 {
    font-size: 40px;
    text-align: center;
    color: #000;
    font-weight: 700;
}
section.campus-section p {
    font-size: 20px;
    text-align: center;
    color: #000;
    font-weight: 500;
}
section.campus-section ul {
    position: relative;
    margin-top: 50px;
    padding-left: 15px;
    list-style: disc;
}

section.campus-section ul li {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    margin-bottom: 15px;
}
section.campus-section .campus-img {
    margin-top: -130px;
}

/*campus section ends*/


/*program section starts*/

section.program-section {
    position: relative;
    margin-top: -100px;
}

section.program-section .program-content {
    background: #2897A9;
    padding: 50px 25px 0;
    position: relative;
}
section.program-section .prog-bx {
    position: relative;
    z-index: 1;
}
section.program-section .prog-bx h2 {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
}
section.program-section .prog-bx h3 {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
}

section.program-section .prog-bx ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.prog-bx ul li {
    width: 50%;
    padding: 15px;
}
section.program-section .prog-bx ul li p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
section.program-section .prog-bx ul li p strong {
    display: block;
}

section.program-section .program-descripion {
    position: relative;
    background: #0F4D57;
    padding: 80px 20px 20px;
    margin-top: -40px;
}

section.program-section .program-descripion h3 {
    font-size: 38px;
    color: #fff;
    font-weight: 700;
}
section.program-section .program-descripion h4 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

section.program-section .program-descripion ul {
    padding-left: 20px;
    list-style: disc;
    margin-bottom: 30px;
}

section.program-section .program-descripion ul li {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 5px;
}
section.program-section .prog-des-hd hr {
    border-color: #fff;
    margin-bottom: 40px;
    border-width: 2px;
    width: 70%;
}



/*program section ends*/




/*why choose section starts*/
section.why-section {
    position: relative;
    padding: 100px 0 60px;
}


section.why-section h2 {
    font-size: 40px;
    color: #000;
    font-weight: 700;
    margin: 0;
}
section.why-section h3 {
    font-size: 20px;
    color: #000;
    margin: 0;
    font-weight: 700;
}
section.why-section .why-chs-cont ul {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}
section.why-section .why-chs-cont ul li {
    width: 50%;
    padding: 10px;
    font-size: 14px;
    margin: 10px 0;
    font-weight: 500;
}
section.why-section .why-chs-cont ul li strong {
    display: block;
}
section.why-section .why-chs-img {
    margin-top: -40px;
}

section.why-section > div > div > div {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
}

/*why choose section ends*/



/* research section starts */
section.research-section {
    position: relative;
    padding: 20px 0 60px;
}
section.research-section > div > div {
    background: #000;
    padding: 25px 15px;
    border-radius: 25px;
}
section.research-section .research-head h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    margin-top: 20px;
}
section.research-section .research-head h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    margin-top: 20px;
}
section.research-section .res-box {
    padding: 10px 0 20px;
    position: relative;
}
section.research-section .res-box hr {
    border-color: #fff;
}
section.research-section .research-box h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 700;
}
section.research-section .research-box ul {
    color: #fff;
    padding-left: 25px;
    list-style: disc;
    margin-top: 20px;
}
section.research-section .research-box ul li {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
}
section.research-section .research-img-box ul {
    display: flex;
    flex-wrap: wrap;
}
section.research-section .research-img-box ul li {
    width: 50%;
    padding: 25px 5px;
}
section.research-section .research-box img {
    margin-bottom: 0;
    margin-top: -80px;
    margin-bottom: -50px;
}
section.research-section .research-box  a {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -85px;
}

/* research section ends */


/* career pathways section starts */
section.careerpath-section {
    position: relative;
    padding: 70px 0 0;
}
section.careerpath-section .careerpath-head h2 {
    font-size: 40px;
    color: #000;
    opacity: 0.6;
    font-weight: 700;
}
section.careerpath-section .careerpath-head h3 {
    font-size: 24px;
    color: #000;
    font-weight: 700;
}
section.careerpath-section .career-box hr {
    border-color: #000;
    border-width: 2px;
}
section.careerpath-section .careerpath-box ul {
    list-style: disc;
    padding-left: 25px;
    margin-top: 15px;
}
section.careerpath-section .careerpath-box ul li {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
}

section.careerpath-section .careerpath-box h4 {
    font-size: 26px;
    color: #0F4D57;
    font-weight: 700;
    margin-top: 20px;
}



/* career pathways section ends */

/* faculty section starts */
section.faculty-section {
    position: relative;
    padding: 60px 0;
    background: #F5F5F5;
}
section.faculty-section .faculty-head h2 {
    font-size: 44px;
    color: #000;
    opacity: 0.6;
    font-weight: 700;
    margin: 0;
}
section.faculty-section .faculty-head h3 {
    font-size: 26px;
    color: #000;
    font-weight: 700;
    margin: 0;
}
section.faculty-section .custom-carousel {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

section.faculty-section .fac-cnt {
    background: #2897A9;
    padding: 10px;
    height: 90px;
}
section.faculty-section .fac-cnt p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}
section.faculty-section .faculty-list ul {
    list-style: disc;
    padding-left: 25px;
    margin-top: 15px;
}
section.faculty-section .faculty-list ul li {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin-bottom: 10px;
}
section.faculty-section .custom-carousel {
    display: flex;
  }

  section.faculty-section .carousel-cell {
    width: 25%;
    padding: 10px;
  }

  section.faculty-section .carousel-box {
    background: #f5f5f5;
    border-radius: 10px;
    padding: 40px 20px;
    text-align: center;
    height: 100%;
  }

  /* Mobile */
  @media (max-width: 767px) {
    section.faculty-section .carousel-cell {
      width: 100%;
    }
   section.faculty-section .fac-cnt {
        height: 60px !important;
    }
    section.faculty-section .caros-box img {
        height: 290px;
        width: 100%;
        object-fit: cover;
        object-position: top;
    }


  }

  /* Disable Flickity styling when items <= 4 on desktop */
  section.faculty-section .no-carousel {
    display: flex;
    flex-wrap: wrap;
  }

  section.faculty-section .no-carousel .carousel-cell {
    flex: 0 0 25%;
  }

  @media (max-width: 767px) {
    section.faculty-section .no-carousel .carousel-cell {
      flex: 0 0 100%;
    }
  }

/* faculty section ends */






/*admissions process section starts*/

section.admission-section {
    position: relative;
    padding: 60px 0;
}

section.admission-section h2 {
    font-size: 40px;
    color: #000;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: 700;
}

section.admission-section p {
    font-size: 22px;
    font-weight: 700;
    color: #000;
    margin-bottom: 0;
}

section.admission-section h3 {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    line-height: normal;
}

section.admission-section .step-item {
    position: relative;
    text-align: left;
}

section.admission-section .step-icon {
    width: 30px;
    height: 30px;
    margin: 0;
    border-radius: 50%;
    background: #28a745;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
    position: relative;
    z-index: 1;
}

section.admission-section .step-item::after {
    content: '';
    position: absolute;
    top: 13px;
    left: 30px;
    width: 100%;
    border-top: 2px dashed #ccc;
    z-index: 0;
}

section.admission-section .col:last-child .step-item::after {
    display: none;
}


/*admissions process section ends*/


/* facility section starts */

section.facility-section {
    position: relative;
    padding: 0px 0 60px;
}
section.facility-section .facility-head h2 {
    font-size: 36px;
    color: #000;
    font-weight: 700;
    opacity: 0.6;
}
section.facility-section .facility-head h3 {
    font-size: 24px;
    color: #000;
    font-weight: 700;
}
section.facility-section .facility-list p {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}


/* facility section ends */



/*cta section starts*/
section.cta-section {
    position: relative;
    padding: 60px 0;
    text-align: center;
}
section.cta-section h2 {
    font-size: 40px;
    color: #000;
    font-weight: 700;
    margin-bottom: 40px;
}
section.cta-section h3 {
    font-size: 30px;
    color: #000;
    font-weight: 700;
    margin-top: 40px;
}
section.cta-section:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 10px;
    background: #2897a9;
    top: 0;
    width: 85%;
}




/*cta section ends*/

/* footer section start  */

footer.footer-bottom {
    background-color: #fff;
    padding: 60px 0;
    position: relative;
}
footer.footer-bottom:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    background: #000;
    top: 0;
    width: 95%;
}
footer.footer-bottom .footer-logo {
    width: 300px;
}

footer.footer-bottom .copyright-text {
    font-size: 14px;
    color: #000;
    margin: 0;
    font-weight: 500;
}

@media (max-width: 767px) {
    footer.footer-bottom .footer-logo img {
        max-height: auto;
    }

    footer.footer-bottom .copyright-text {
        font-size: 13px;
    }
}

/* footer section end */

/* call button start  */

.CallButton {
    position: fixed;
    bottom: 85px;
    z-index: 9;
    right: 16px;
    box-shadow: 0 0 10px #ddd;
    /* background-color: var(--whiteColor); */
    background: #000;
    border-radius: 100%;
    width: 60px;
    height: 60px;
}

.CallButton a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
}

.CallButton a:hover {
    text-decoration: none;
    color: #fff;
}

/* call now button end  */

/* Apply Now button start  */

.applyNowButton {
    position: fixed;
    bottom: 250px;
    z-index: 2200000;
    right: 0;
    box-shadow: 0 0 10px #ddd;
    background: #000;
    border-radius: 8px 0px 0px 8px;
    width: 40px;
    height: 100px;
    padding: 10px 10px 10px 20px;
    text-align: center;
    overflow: hidden;
}

.applyNowButton a {
    display: flex;
    color: #fff;
    transform: rotate(270deg);
    justify-content: center;
    height: 100%;
    white-space: nowrap;
    width: 100%;
    align-items: center;
}

.applyNowButton a h5 {
    font-size: 14px;
}

.applyNowButton a:hover {
    text-decoration: none;
    color: #fff;
}

.applyNowButton a img {
    max-width: 90%;
}

/* Apply Now  button end  */



@media (max-width:1399px) {

section.banner-section .banner-inner-content {
    width: 50%;
    padding: 20px 15px;
}
section.medical-inst-section .medical-contetn h2 {
    font-size: 34px;
}
section.medical-inst-section .medical-box h3 {
    font-size: 30px;
}
section.admission-section p {
    font-size: 18px;
}

    section.admission-section h3 {
        font-size: 14px;
    }

section.research-section .research-head h2 {
    font-size: 34px;
}
section.research-section .research-box ul li {
    font-size: 14px;
    margin-bottom: 0;
}
section.research-section .research-box a {
    bottom: -70px;
}
section.careerpath-section .careerpath-head h2 {
    font-size: 30px;
}
section.careerpath-section .careerpath-head h3 {
    font-size: 18px;
}
section.careerpath-section .careerpath-box ul li {
    font-size: 14px;
    margin-bottom: 5px;
}
section.faculty-section .faculty-head h2 {
    font-size: 36px;

}
section.faculty-section .faculty-head h3 {
    font-size: 20px;
}
section.facility-section .facility-head h2 {
    font-size: 28px;
}
section.facility-section .facility-head h3 {
    font-size: 18px;
}
section.facility-section .facility-list p {
    font-size: 14px;
    margin: 0;
}
section.why-section .why-chs-cont ul li {
    font-size: 14px;
    margin: 0px 0 0;
    line-height: 20px;
}
section.why-section .why-chs-cont ul {
    margin-top: 15px;
}
section.research-section .research-box img {
    margin-top: -80px;
    margin-bottom: -50px;
    height: 320px;
}
section.faculty-section .fac-cnt {
    height: 100px;
}

}

@media (max-width:1299px) {

section.banner-section .banner-inner-content h1 {
    font-size: 22px;
}
  section.banner-section .banner-inner-content h2 {
    font-size: 14px;
}
section.banner-section .banner-inner-content p {
    font-size: 14px;
}

section.affiliation-section h2 {
    font-size: 18px;
}




}

@media (max-width:1199px) {
 
    section.banner-section .banner-inner-content {
        width: 55%;
    }

section.medical-inst-section .medical-contetn h2 {
        font-size: 26px;
    }
section.medical-inst-section .medical-contetn h3 {
    font-size: 20px;
}
section.medical-inst-section .medical-contetn p {
    font-size: 14px;
}

    section.medical-inst-section .medical-box h3 {
        font-size: 22px;
    }



section.campus-section h2 {
    font-size: 26px;
}

section.campus-section p {
    font-size: 14px;
}
section.campus-section ul li {
    font-size: 14px;
}

section.program-section .prog-bx h2 {
    font-size: 26px;
}
section.program-section .prog-bx h3 {
    font-size: 26px;
}
section.program-section .prog-bx ul li p {
    font-size: 14px;
}
section.program-section .program-descripion h3 {
    font-size: 26px;
}
section.program-section .program-descripion ul li {
    font-size: 14px;
}
section.program-section .program-descripion h4 {
    font-size: 24px;
}
section.why-section h2 {
    font-size: 26px;
}
section.why-section h3 {
    font-size: 16px;
}
section.cta-section h2 {
    font-size: 26px;
}

section.cta-section h3 {
    font-size: 22px;
}
section.faculty-section .faculty-head h2 {
        font-size: 30px;
    }
section.faculty-section .fac-cnt p {
    font-size: 14px;
}
section.faculty-section .faculty-list ul li {
    font-size: 14px;
}

 }

@media (max-width:1099px) {
.btn-one {
    padding: 12px 15px;
}
section.research-section .research-box img {
        height: 360px;
    }
    section.research-section .research-head h2 {
        font-size: 26px;
    }
section.research-section .research-head h3 {
    font-size: 16px;
}
    section.careerpath-section .careerpath-head h2 {
        font-size: 28px;
    }
section.careerpath-section .careerpath-box h4 {
    font-size: 20px;

}
    section.faculty-section .faculty-head h3 {
        font-size: 18px;
    }

}

@media (max-width:1023.98px) {

section.careerpath-section .careerpath-head h2 {
        font-size: 26px;
    }
section.careerpath-section .careerpath-head h3 {
        font-size: 16px;
    }
section.careerpath-section .careerpath-box ul {
    padding-left: 15px;
    margin-top: 0px;
}
section.careerpath-section .careerpath-box h4 {
    margin-top: 0px;
}
section.careerpath-section .careerpath-img img {
    height: 320px;
}


}


@media (max-width: 991.98px) {
.banner_form_sec {
        margin-top: 15px;
    }
        section.affiliation-section h2 {
        font-size: 18px;
        text-align: center;
    }
    section.banner-section .banner-inner-content {
        width: 55%;
        margin-top: 80px;
    }

    section.admission-section h2 {
        font-size: 32px;
    }

    section.admission-section h3 {
        font-size: 12px;
    }
section.medical-inst-section .medical-box p {
    font-size: 12px;
}
section.medical-inst-section .medical-box > div > div {
    padding: 0 10px;
}
section.medical-inst-section {
    padding: 60px 0;
}
section.campus-section ul {
    margin-top: 0;
}
section.campus-section .campus-img {
    margin-top: -20px;
}
section.program-section .prog-bx h3 br {
    display: none;
}
section.program-section .prog-bx img {
    text-align: center;
    display: block;
    margin: auto;
    width: 40%;
    margin-top: -60px;
}
section.program-section .program-descripion h3 {
    margin-bottom: 20px;
}
section.why-section > div > div > div {
    border-bottom: 0px solid #000;
    padding-bottom: 5px;
}
section.why-section .why-chs-cont ul {
        margin: 0;
    }

    section.why-section .why-chs-img {
    margin-top: 0;
    text-align: center;
}
section.why-section .why-chs-img img {
    margin: auto;
}
section.research-section > div > div {
    width: 100%;
    margin: auto;
}
    section.research-section .research-box img {
        height: auto;
        margin-top: 0;
        margin-bottom: -50px;
    }
    section.careerpath-section .careerpath-img img {
        height: auto;
    }
section.faculty-section .fac-cnt p {
        font-size: 12px;
    }

}

@media (max-width: 767px) {


    header.header {
        position: relative;
        padding: 15px 0px 0;
    }

section.banner-section .banner-content {
    padding: 15px;
    margin-top: 30px;
}
    section.banner-section .banner-inner-content {
        width: 100%;
        background: #ffffffc4;
    }
section.affiliation-section {
    text-align: center;
}

    section.affiliation-section h2 {
        margin-top: 15px;
    }
    section.medical-inst-section .medical-contetn h2 {
        font-size: 24px;
    }
section.medical-inst-section .medical-contetn h3 {
        font-size: 18px;
    }

section.medical-inst-section .medical-box > div > div {
    max-width: 50%;
    flex: 0 0 50%;
    padding: 10px;
    border-right: 0px solid #000;
}

section.medical-inst-section .medical-box p {
    font-size: 12px;
}

section.campus-section ul {
    margin-top: 0;
    margin-bottom: 0;
}
section.campus-section ul li {
    margin-bottom: 5px;
}
section.campus-section .campus-img {
    margin-top: 0;
}
section.program-section {
    margin-top: -25px;
}
section.program-section .prog-bx ul li {
    width: 100%;
    padding: 0;
}

section.program-section .prog-des-hd hr {
    margin-bottom: 15px;
    width: 100%;
}

section.program-section .program-descripion ul {
    margin-bottom: 0;
}

section.why-section > div > div > div {
    border-bottom: 0px solid #000;
    padding-bottom: 0;
    margin-bottom: 5px;
}
section.why-section .why-chs-cont ul {
    margin: 0;
}

section.why-section .why-chs-cont ul li {
    width: 100%;
    padding: 0;
    font-size: 14px;
    margin: 10px 0 0;
}

section.why-section .why-chs-img {
    margin-top: 0;
}
section.cta-section h2 {
        font-size: 22px;
        margin-bottom: 15px;
    }

section.cta-section h3 {
        font-size: 20px;
        margin-top: 15px;
    }





    section.admission-section h2 {
        font-size: 24px;
        text-align: left;
    }

    section.admission-section p {
        font-size: 18px;
        text-align: left;
    }


    section.admission-section .col {
        flex: 0 0 100%;
    }



    section.admission-section .step-icon {
        float: left;
        margin-right: 15px;
    }

    section.admission-section h3 {
        text-align: left;
        margin-bottom: 45px !important;
    }

    section.admission-section .step-item::after {
        content: '';
        position: absolute;
        top: 0;
        left: 14px;
        width: 12px;
        border-left: 2px dashed #ccc;
        z-index: 0;
        height: 100px;
    }

    section.research-section .research-head h2 {
        margin: 0;
    }
    section.research-section .research-head h3 {
        font-size: 16px;
        margin-top: 10px;
    }
section.research-section .res-box {
    padding: 0px 0 0px;
}
    section.careerpath-section .careerpath-head h2 {
        font-size: 22px;
    }
    section.faculty-section .faculty-head h2 {
        font-size: 22px;
        margin-bottom: 5px;
    }
    section.faculty-section .faculty-head h3 {
        font-size: 14px;
    }
section.faculty-section .custom-carousel > div {
    width: 100%;
    padding: 0;
}
section.faculty-section .custom-carousel {
    display: block;
}



}

 
/* Form Css Starts */

.banner_form_sec {
    background: #fff;
    width: 100%;
    padding: 20px 15px;
    position: relative;
    border-radius: 15px;
    z-index: 1;
    /* box-shadow: 0 10px 44px 0px #0000005c; */
    height: 620px;
    border: 2px solid #ccc;
}

.banner_form_sec h2 {
    font-size: 24px !important;
    text-align: center;
    margin: 10px 0 20px;
}
.banner_form_sec h4.form_title {
    font-size: 22px;
    color: #000;
    text-align: center;
    margin-top: 10px;
}

.banner_form_sec .form-control {
    height: 40px !important;
    padding: 10px 15px;
    background: #ffffff;
    color: #000 !important;
    border: 1px solid #b9b9b9;
}

.select2-container--default .select2-selection--single {
    height: 40px !important;
    padding: 5px !important;
    background: #ffffff !important;
    border: 1px solid #b9b9b9 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
}

.phonewithcountrycode .select2-container--default .select2-selection--single {
    height: 40px !important;
    border-color: #b9b9b9 !important;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
    padding: 6px 0 !important;
}

.banner_form_sec a.btn.btn-link.forPwd.showifvalid.toggleAction {
    padding: 0;
    color: #000;
    font-weight: 500;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #2897a9;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #2897a9;
}
.register-panel .form-group.agrCheck .checkText {
    color: #000;
}

.banner_form_sec ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000;
}

.banner_form_sec ::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}

.banner_form_sec :-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}

.banner_form_sec :-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}



.btn-style-one,
.btn-style-one:hover {
    background: linear-gradient(45deg, #2897A9, #2897A9);
    padding: 10px 50px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #2897A9;
    color: #fff;
    font-weight: 500;
    transform: scale(1);
    box-shadow: none !important;
    transition: all ease .3s;
}

.btn-style-five,
.btn-style-five:hover {
    padding: 10px 50px;
    font-size: 16px;
    border-radius: 4px;
    font-weight: 500;
    transform: scale(1);
    box-shadow: none !important;
    transition: all ease .3s;
    background: #fff;
    color: #2897A9;
    border: 1px solid #2897A9;
}
.loginwithotpbtn,
.loginwithotpbtn:hover {
    padding: 10px 10px;
    font-size: 16px;
    border-radius: 4px;
    font-weight: 500;
    transform: scale(1);
    box-shadow: none !important;
    transition: all ease .3s;
    background: #000000;
    color: #ffffff;
    border: 1px solid #000000;
}
#loginregister {
    box-shadow: none !important;
}
form#dataFormRegistration {
    display: block !important;
}




@media (max-width: 767px) {
    .banner_form_sec {
        height: auto;
        margin-top: 45px !important;
    }
}


/* Form Css Ends */
